
.kaso-top{
  background-color: #F3F6FB;
}
.kaso-top-g img{
min-width: 1248px;
  position: absolute;
  width: 100%;
left:0px;
  top:-284px;
}

.kaso-box2{
    justify-content: space-evenly;
  width: 100%;
  margin: 60px auto 100px;

  gap:30px;
  display: flex;
}
.kaso-box2-a{
  background-color: white;
  flex: 1;               /* 均等に幅を割り当てる */
  border-radius: 30px;
  padding: 30px;
  border: 2px solid var(--brand-blue);
}

.kaso-box2-1{
  text-align: center;
font-size: 4rem;
color: var(--brand-blue);
}
.kaso-box2-2{
  line-height: 1.8em;
  margin: 20px auto;
font-size: 1.5rem;
}
.about-t{
  margin-bottom: 1em;
text-align: center;
font-size: 3.4rem;
color: var(--brand-blue);
}
.page-content{
  margin-bottom: 150px;
}
.page-content2{
  padding-top: 50px;
  border-top: 1px solid var(--wp--preset--color--background-gray);
  margin-bottom: 150px;
}
.page-content2 a {
  position: relative;
  text-decoration: none;
  color: inherit; /* 必要なら指定 */
}

.page-content2 a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px; /* 下線の太さ */
  background-color: currentColor; /* リンクの色に合わせる */
  transition: width 0.3s ease; /* アニメーション速度 */
}

.page-content2 a:hover::after {
  width: 100%; /* 左から右へ伸びる */
}


@media screen and (max-width: 768px) {
:root :where(.is-layout-flex) {
    gap: 0px!important;
}
.wp-block-columns div:nth-child(even) {
  border-top-width: 0 !important;
}
.wp-block-columns div:nth-child(odd) {
  border-top-color: var(--wp--preset--color--background-gray) !important;
}
.wp-block-columns > div:nth-last-child(2)  {
    border-bottom-width: 0 !important;
}
.page-content,.page-content2{
width: auto;
margin-bottom: 0;
}
.page-content2 p{
  font-size: 1.5rem!important;
  letter-spacing: 0px;
}
.about-t{
  font-size: 2.4rem;
}
      .kaso-box2-1 {
    font-size: 3rem;
  }
.kaso-box2 {
    margin: 60px auto 50px;
}
.sec02.about-t{
  margin-top: 100px;
}
}
